<?php
/**
 * @var $attachments
 * @var $pid
 */

if ( wpj_post_has_attachments ( $attachments ) ) {

	wpj_display_attachments_list( $attachments, $pid, 'request_attachments', true, wpj_get_acf_field_data( 'request' ,'request_attachments', __( 'Attachments:', 'wpjobster' ) ), true, false );

} else echo '<style>.request-attachments-row-wrapper{display:none;}</style>'; // for page builder